Bug 200217 - [ml_IN] Many strings are not translated.
Summary: [ml_IN] Many strings are not translated.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On: 200365
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-26 08:49 UTC by Satyabrata Maitra
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 18:17:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot-1 (108.73 KB, image/png)
2006-07-26 08:49 UTC, Satyabrata Maitra
no flags Details
Screenshot-2 (119.90 KB, image/png)
2006-07-26 08:50 UTC, Satyabrata Maitra
no flags Details

Description Satyabrata Maitra 2006-07-26 08:49:09 UTC
Created attachment 133058 [details]
Screenshot-1

Comment 1 Satyabrata Maitra 2006-07-26 08:49:09 UTC
Description of problem:
Untranslated strings in most of the windows of firstboot-GUI.

Version-Release number of selected component (if applicable):
firstboot-1.4.16-1


How reproducible:
Always

Steps to Reproduce:
1. Run Command (LANG=ml_IN.UTF-8; firstboot --reconfig --debug)
2. Click on Forward button
3. Check the untranslated strings in all the windows
  
Actual results:
All strings are not translated

Expected results:
All strings should be translated

Additional info:
Attached only 2 screenshots. But there are many strings to be translate. Please see.

Comment 2 Satyabrata Maitra 2006-07-26 08:50:40 UTC
Created attachment 133059 [details]
Screenshot-2

Comment 3 Satyabrata Maitra 2006-07-26 10:13:56 UTC
Ani

As it is translation bug, please take care of this one. And update the bug with
comment whenever you complete translation and commit it to CVS, thus the Package
maintainer can rebuild the package to take effect your change.

Cheers
Satya

Comment 4 Chris Lumens 2006-07-26 14:00:36 UTC
In the first screenshot, that's a bug against system-config-keyboard.  Please
file a bug against that component so the owner will know.

In the second screenshot, those are all strings from system-config-securitylevel
that are in the .po files, but have not yet been translated.  When those are
done, I'll build a new version to catch the updated translations.

Comment 5 Satyabrata Maitra 2006-07-27 06:40:32 UTC
Hi Chris

Thanks for your opinion. I filed a translation bug against
system-config-keyboard component. 
Bug 200365 â [ml_IN] Strings are not fully translated.
And attached the screenshots.

Cheers
Satya

Comment 6 Ani Peter 2006-07-27 12:15:37 UTC
satya,
appreciate if you could clarify this as the system-config-keyboard is already
translated.
Ani

Comment 7 Ani Peter 2006-09-21 07:03:33 UTC
am working on system-config-securitylevel

Ani

Comment 8 Chris Lumens 2006-09-28 18:17:27 UTC
Looks like all these strings are translated in the po file now.  I'll pick this
up in the next rebuild.


Note You need to log in before you can comment on or make changes to this bug.